# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Mon Jan 18 15:04:26 UTC 2016
pkgname = haskell-exceptions
pkgver = 0.8.2.1-2
pkgdesc = Extensible optionally-pure exceptions
url = http://github.com/ekmett/exceptions/
builddate = 1453129466
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 1879040
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
depend = haskell-mtl
depend = haskell-stm
depend = haskell-transformers-compat
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
